GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces | Macros
vtkGDCMImageReader.h File Reference

Go to the source code of this file.

## Classes

class | vtkGDCMImageReader

## Namespaces

namespace | gdcm

## Macros

#define | VTK_CMYK 8
#define | VTK_INVERSE_LUMINANCE 5
#define | VTK_LOOKUP_TABLE 6
#define | VTK_YBR 7

## Macro Definition Documentation

#define VTK_CMYK 8

#define VTK_INVERSE_LUMINANCE 5

#define VTK_LOOKUP_TABLE 6

#define VTK_YBR 7